[mythtv] Moving to Qt 3.2? (was: mythtv commits)

Jarod Wilson jcw at wilsonet.com
Fri Jul 9 18:20:09 EDT 2004


On Friday 09 July 2004 15:05, Kenneth Aafl°y wrote:
> On Friday 09 July 2004 14:35, Dave Alden wrote:
> > On Fri, Jul 09, 2004 at 01:51:17AM +0200, Kenneth Aafl°y wrote:
> > > Any chance of bumping the required qt to 3.2 so we can use the qstring
> > > implementation of stringToLongLong/encodeLongLong?
> >
> > I'd ask that you wait a little bit longer -- Fedora Core 1 only has 3.1
> > and many of us aren't quite ready to switch over to FC2 (which runs on
> > the 2.6 kernel).
>
> Ahh, I assumed that some distros where behind, which is actually why I
> asked the question in the first place. I'll make a note on my todo list
> then, and keep it untill we eventually decide to up the required Qt version
> :)

Its actually not a huge deal for FC1 users if you want to bump the required Qt 
version up to 3.2. There are already readily available apt-get installable Qt 
3.2 packages.

-- 
Jarod C. Wilson, RHCE
jcw at wilsonet.com

Got a question? Read this first...
     http://catb.org/~esr/faqs/smart-questions.html
MythTV, Fedora Core & ATrpms documentation:
     http://wilsonet.com/mythtv/
MythTV Searchable Mailing List Archive
     http://www.gossamer-threads.com/lists/mythtv/
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: signature
Url : http://mythtv.org/pipermail/mythtv-dev/attachments/20040709/b76b46dd/attachment.pgp


More information about the mythtv-dev mailing list